.advantages {
  padding-top: 155px;
  padding-bottom: 155px;

  @include media-breakpoint-down(lg) {
    padding-top: 75px;
    padding-bottom: 45px;
  }

  &__line {
    margin-bottom: 70px;
    display: flex;
  }

  .img-shadow {
    padding-left: 40px;
    padding-bottom: 40px;
    background: url(../img/advantages-shadow.svg) no-repeat left bottom transparent;

    @include media-breakpoint-down(lg) {
      background-size: 90%;
    }
  }
}
